Package org.apache.solr.client.solrj.io

## Class Lang

- java.lang.Object
- - org.apache.solr.client.solrj.io.Lang

    public class Lang
    extends Object

### Nested Class Summary

Nested Classes
`static class` `Lang.LocalInputStream`

### Constructor Summary

Constructors
`Lang()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `register​(StreamFactory streamFactory)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Lang

    public Lang()

### Method Detail

#### register

    public static void register​(StreamFactory streamFactory)